Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwert bleiben

IPC auf ubuntu 18.04.4

Reiner123

Freak
Mitglied seit
20. September 2019
Beiträge
250
Erhaltene Reaktionen
673
Hallo, wollte gerade ein IPC auf ein frisches ubuntu installieren. Bekomme das:
Pruefe die von IPC benoetigten Pakete, bitte warten ..
Installiere die von IPC benoetigten Pakete, bitte warten ..E: Could not get lock /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Unable to lock directory /var/cache/apt/archives/
.
Hit:1
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
bionic InRelease
Hit:2
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
bionic-updates InRelease
Hit:3
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
bionic-backports InRelease
Hit:4
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
bionic-security InRelease
Reading package lists... Done
E: Could not get lock /var/lib/dpkg/lock-frontend - open (11: Resource temporarily unavailable)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), is another process using it?
E: Could not get lock /var/lib/dpkg/lock-frontend - open (11: Resource temporarily unavailable)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), is another process using it?
E: Could not get lock /var/lib/dpkg/lock-frontend - open (11: Resource temporarily unavailable)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), is another process using it?

Kein Apache installiert, Setup wird beendet!
Siehe Systemvorraussetzungen in der Setupanleitung.

Ist der apache in ubuntu nicht mehr drin? Bei der 18.04.3 lief das noch durch...
 
OP
R

Reiner123

Freak
Mitglied seit
20. September 2019
Beiträge
250
Erhaltene Reaktionen
673
ja. aber
apt-get install apache2
muss ich auch noch machen

wget ipc.endofinternet.org/ipc/ipcsetup.sh && bash ipcsetup.sh
ist doch noch richtig so?
 
Zuletzt bearbeitet:

Alex

Administrator
Teammitglied
Mitglied seit
10. Januar 2012
Beiträge
17.025
Erhaltene Reaktionen
19.574
E: Could not get lock /var/lib/dpkg/lock-frontend - open
Die Möglichkeit Pakete zu installieren wurd vom System gesperrt. Wahrscheinlich sucht das System grade selbst nach Updates. einfach etwas warten und dann noch mal probieren
wget ipc.endofinternet.org/ipc/ipcsetup.sh && bash ipcsetup.sh
ist doch noch richtig so?
Wenn sich daran was ändert, werde ich es schon bekannt machen
 

axel

Best Member
Boardveteran
Mitglied seit
9. September 2011
Beiträge
11.020
Erhaltene Reaktionen
39.523
Hi,

löschen.

Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!
Dann nochmals versuchen.

Gruß

PS:
Wahrscheinlich sucht das System grade selbst nach Updates. einfach etwas warten und dann noch mal probieren
Mit Verlaub, das ist Blödsinn..

Gesendet von meinem Xiaomi POCOPHONE F1 mit Tapatalk
 
Zuletzt bearbeitet:

Alex

Administrator
Teammitglied
Mitglied seit
10. Januar 2012
Beiträge
17.025
Erhaltene Reaktionen
19.574
@axel wo kommt dann der Lock her? Das System erstellt die Datei ja nicht zum Spass um User zu ärgern
 
Zuletzt bearbeitet:

axel

Best Member
Boardveteran
Mitglied seit
9. September 2011
Beiträge
11.020
Erhaltene Reaktionen
39.523
Hi,

das ist meines Erachtens ein Bug in der apt Paketverwaltung.

Habe ich zwischendurch auf allen Systemen.

Ah, noch ein Experte hinzugeschaltet @jensebub

Gruß

Gesendet von meinem Xiaomi POCOPHONE F1 mit Tapatalk
 

Alex

Administrator
Teammitglied
Mitglied seit
10. Januar 2012
Beiträge
17.025
Erhaltene Reaktionen
19.574
Dann würde es den Bug schon 10 Jahre geben. Ich glaube da hätte schon mal jemand was dran gemacht.
Hinzu kommt, dass das Häufig bei Systemen zu beobachten ist, die ne Weile nicht aktiv (an) waren.
Und meine Aussage, ohne es besser zu wissen, als blödsinn zu titulieren, ist auch gelinde gesagt, interessant. Bißchen mehr sachliche Argument hätte ich mir da schon gewünscht
 
OP
R

Reiner123

Freak
Mitglied seit
20. September 2019
Beiträge
250
Erhaltene Reaktionen
673
Gibt noch mehr Probleme. Was habe ich bisher gemacht, hier genau der Reihe nach:

Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

Habe das nun 2 mal so gemacht, 2 mal das selbe Ergebnis.
Werde nun nochmal alles neu machen, ohne apt-get install setserial. Mal sehen. Die Oscam Fehler beim V13 reader habe ich ja auch beim 18.04.3 LTS bekommen, nach der install von pi-hole.
Evtl. also doch neue Treiber in System, welche mit setserial nicht mehr klar kommen?
 

jensebub

Stamm User
Mitglied seit
8. Mai 2010
Beiträge
1.199
Erhaltene Reaktionen
1.976
was aber vorrangig nicht nach einem IPC-Problem aussieht ;)

Gruß
jensebub
 
Ihre E-Mail-Adresse ist nicht öffentlich sichtbar. Wir werden Ihre E-Mail nur verwenden, um Sie zu kontaktieren, um Ihren Beitrag zu bestätigen.
Oben